#!/bin/sh
# $Id$

XSERVER=X

# -bs:   disable backingstore support
# -dpms: disable dpms extension
# -su:   disable any save under support
# -tst:  do not test for any extensions
# -kb:   disable keyboard extension
# -ld:   limit data space to N kilobytes
# -lf:   limit number of open files to N
# -ls:   limit stack space to N kilobytes
OPTS="-ld 0 -lf 0 -ls 0"

su - station -c "
	source /etc/profile
	${XSERVER} -terminate -fp /usr/share/fonts/75dpi,/usr/share/fonts/misc -dpi 84 -audit 0 ${OPTS} &
#	sleep 1
	export DISPLAY=:0
	exec fluxbox
" &
