#!/bin/sh
# $Id$

XSERVER=X
SCREEN=1024x768x16

# -bs:   disable backingstore support
# -dpms: disable dpms extension
# -su:   disable any save under support
# -tst:  do not test for any extensions
# -kb:   disable keyboard extension
# -ld:   limit data space to N kilobytes
# -lf:   limit number of open files to N
# -ls:   limit stack space to N kilobytes
#OPTS="-bs -dpms -su -tst -kb -ld 0 -lf 0 -ls 0 -mouse mouse,/dev/input/mice -keybd keyboard"
OPTS="-ld 0 -lf 0 -ls 0 -mouse mouse,/dev/input/mice -keybd keyboard"

su - station -c "
	source /etc/profile
	${XSERVER} -screen ${SCREEN} -terminate -fp /usr/share/fonts/75dpi,/usr/share/fonts/misc -dpi 84 -audit 0 ${OPTS} &
#	sleep 1
	export DISPLAY=:0
	exec fluxbox
" &

