# $Id$
# installs neccessary driverkits at boot-time

config_driverkits()
{
	evaluate_table_xml cfg_graphic

	# get real driver name ?? needed anymore?
	case ${cfg_graphic_module} in
		i810|i710) cfg_graphic_module=intel ;;
		via) cfg_graphic_module=openchrome ;;
		ati|radeon) cfg_graphic_module=ati ;;
	esac

	if [[ -z $(magequery -n xf86-video-${cfg_graphic_module}-alx) ]]
	then
		echo -e ${COLMAGENTA}"Uninstalling old driver kits ..."${COLDEFAULT}
		list=$(magequery -i | grep xf86-video)
		for driver in ${list}
		do
	        	mage uninstall $(basename ${driver%-*-*}) &> /dev/null
		done
		echo -e ${COLMAGENTA}"Installing driver kit for '${cfg_graphic_module}' ..."${COLDEFAULT}
		mage install xf86-video-${cfg_graphic_module}-alx &> /dev/null
		mage clean &> /dev/null
	fi

	if [[ -z $(magequery -n xf86-input-keyboard-alx) ]]
	then
		echo -e ${COLMAGENTA}"Installing driver kit for 'keyboard' ..."${COLDEFAULT}
		mage install xf86-input-keyboard-alx &> /dev/null
		mage clean &> /dev/null
	fi

	if [[ -z $(magequery -n xf86-input-mouse-alx) ]]
	then
		echo -e ${COLMAGENTA}"Installing driver kit for 'mouse' ..."${COLDEFAULT}
		mage install xf86-input-mouse-alx &> /dev/null
		mage clean &> /dev/null
	fi
}
